<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: データフィールド</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li class="current"><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>ファイル一覧</span></a></li>
      <li class="current"><a href="globals.html"><span>グローバル</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>全て</span></a></li>
      <li><a href="globals_func.html"><span>関数</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>変数</span></a></li>
      <li><a href="globals_type.html"><span>型定義</span></a></li>
      <li><a href="globals_enum.html"><span>列挙型</span></a></li>
      <li><a href="globals_eval.html"><span>列挙型の値</span></a></li>
      <li><a href="globals_defs.html"><span>マクロ定義</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_vars.html#index_1"><span>1</span></a></li>
      <li><a href="globals_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_vars_0x70.html#index_p"><span>p</span></a></li>
      <li class="current"><a href="globals_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_vars_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_r">- r -</a></h3><ul>
<li>Mratio
: <a class="el" href="group__m17nFace.html#gafadda6b4709e04968e70e85a542f240c">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#gafadda6b4709e04968e70e85a542f240c">face.c</a>
</li>
<li>Mregistry
: <a class="el" href="group__m17nFont.html#gab8c5e8d3685a530e2ae45f3b8a21ae76">font.c</a>
, <a class="el" href="group__m17nFont.html#gab8c5e8d3685a530e2ae45f3b8a21ae76">m17n-gui.h</a>
</li>
<li>Mreset_at_cntl
: <a class="el" href="group__m17nConv.html#ga790b82a0f7a4f43c62947f6260435687">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga790b82a0f7a4f43c62947f6260435687">coding.c</a>
</li>
<li>Mreset_at_eol
: <a class="el" href="group__m17nConv.html#ga7ffd071427552d47a7465568169c4bc0">coding.c</a>
, <a class="el" href="group__m17nConv.html#ga7ffd071427552d47a7465568169c4bc0">m17n.h</a>
</li>
<li>Mresolution
: <a class="el" href="group__m17nFont.html#gab4a821ee20cc5855371b31a4a0749c06">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#gab4a821ee20cc5855371b31a4a0749c06">font.c</a>
</li>
<li>Mreverse
: <a class="el" href="group__m17nFace.html#ga243e73adf0d31fe7497262c5b8a19c16">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#ga243e73adf0d31fe7497262c5b8a19c16">face.c</a>
</li>
<li>Mrevision
: <a class="el" href="group__m17nCharset.html#gaa971af170d28beb8e9ffca53e03f2233">m17n.h</a>
, <a class="el" href="group__m17nCharset.html#gaa971af170d28beb8e9ffca53e03f2233">charset.c</a>
</li>
<li>Mrevision_number
: <a class="el" href="group__m17nConv.html#ga9cec8b0e5c00056b00ccffd20ff54477">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga9cec8b0e5c00056b00ccffd20ff54477">coding.c</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
